name = "goog"
author = "reidlab"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "96221bfbd95757ea997bc48bca0f95583ae984225b80e8ac9ff301c39c49c286"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.213"
